Subject: bug#1379: Same Error with GTK/QT-Engine

From: "Joel J. Adamson <[email-masked]>" <[email-masked]>
Date: Thu, 05 Feb 2009 21:18:03 -0500

I receive the above error when running Emacs server under X with KDE,
with a GTK Theme installed from the GTK/QT Theme Engine
(http://gtk-qt.ecs.soton.ac.uk/), when trying to open `emacsclient -c'
over an SSH connection (ssh -CY).  If I open a new Emacs instance with

emacs -Q -f server-start

I get a clean Emacs without the GTK theme (bearing a default GTK theme,
that is), and I can `make-frame-on-display' on my home display.

Joel

-- 
Joel J. Adamson	-- http://www.unc.edu/~adamsonj
University of North Carolina at Chapel Hill
CB #3280, Coker Hall
Chapel Hill, NC 27599-3280